.author {
font-style: italic; 
font-weight: bold;
}

.cite {
font-style: italic;
font-weight: bold;
}

.common_term {
font-weight: bold;
}

.cutable {
	max-width:654px;
	width: expression(this.width > 654px ? 654px: true);
	text-align:center;	
/*	min-width: 998px;
	width: expression(this.width < 998 ? 998: true);
	min-height: 250px;
	height: expression(this.height < 250 ? 250: true);
*/	
}

dd {
padding-top: 6pt;
}

dt {
padding-top: 10pt;
}

.fn {
	vertical-align: super;
	font-size:70%;
}

.fn_def {
	margin-left:.4in;
	font-size:90%;
}

.heading_wide {
}

.heading_letters {
	font-size:x-large;
	font-weight:bold;
}

h3.author {
	margin-top:0px;
	font-style:normal;
}

img.auth_banner {
	height:160px;
	border:0;
	margin-bottom:0;
	text-align:center;
}

img.product {
	height:160px;
	border:0;
	margin-right:10px;
}

li.def_li {
margin-left:.3in;
margin-top:0.5em;
margin-bottom:0.5em;
}

.lib_banner {
	width:100%;
	/* max-width:483px;
	width: expression(this.width > 483px ? 483px: true); */	
	text-align:center;
}

._lone_term {
color:#FF9900;
}

.nopad {
	padding:0px;
}

p.def {
margin-top: 6pt;
margin-bottom: 0pt;
margin-left:.4in;
}

p.smalldef {
margin-top: 6pt;
margin-bottom: 6pt;
margin-left:.4in;
}

p.term {
font-weight: bold; 
margin-top: 10pt;
margin-bottom: 0pt;
}

.smallcaps {
	font-variant: small-caps;
}

td {
	text-align:left;
	vertical-align:top;
}

.top_justify {
	margin-top:0px;
}

ul {
	margin-top:0.5em;
	margin-bottom:0;
}

.wdtable {
	max-width:800px;
	text-align:center;
}

/* TABLET view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:800pt) {
	.cutable {
		max-width:100%;
		font-size:1.25em;
		background-image: url("images/parchpurp.jpg");
	}

	.heading_wide {
		width:75%;
		height:auto;
	}

	.heading_letters {
		font-size:1.75em;
		font-weight:bold;
	}

	img.auth_banner {
		height:260px;
		border:0;
	}

	img.product {
		height:260px;
		border:0;
		margin-right:15px;
		margin-bottom:15px;
	}
	
	.lib_banner {
		max-width:100%;
	}
		
	.wdtable {
		max-width:100%;
		font-size:1.25em;
		background-image: url("images/parchWhite.jpg");
	}
}

/* PHONE view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:480pt) {
	.cutable {
		max-width:100%;
		font-size:3.25em;
		background-image: url("images/parchpurp.jpg");
	}

	.heading_wide {
		width:75%;
		height:auto;
	}

	.heading_letters {
		font-size:1.25em;
		font-weight:bold;
	}

	img.auth_banner {
		height:340px;
		border:0;
	}

	img.product {
		height:340px;
		border:0;
		margin-right:20px;
		margin-bottom:20px;
	}

	.lib_banner {
		max-width:100%;
	}
	
	.wdtable {
		max-width:100%;
		font-size:3.25em;
		background-image: url("images/parchWhite.jpg");
	}
}

/* PHONE view, LANDSCAPE orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: landscape) and (max-device-width:480pt) {
	.cutable {
		max-width:100%;
		font-size:1.25em;
		background-image: url("images/parchpurp.jpg");
	}

	.heading_wide {
		width:75%;
		height:auto;
	}

	.heading_letters {
		font-size:1.5em;
		font-weight:bold;
	}

	img.auth_banner {
		height:260px;
		border:0;
	}

	img.product {
		height:260px;
		border:0;
		margin-right:15px;
	}

	.lib_banner {
		max-width:100%;
	}
	
	.wdtable {
		max-width:100%;
		font-size:1.25em;
		background-image: url("images/parchWhite.jpg");		
	}

}